/***
*  This file provides all coloring
*  for this issue.  Formatting is 
*  set globally in /css/issue.css
***/

div.header_text, ul.menu li:hover ul, ul.menu li.submenu:hover ul li,
#content .toc p.subheading, ul.menu li:hover a, ul.menu li a:hover {
  background: #5d6d8a;
}

div#page, ul.menu li {
  background: #efc7db;
}

ul.menu li {
  border-top: 1px solid black;
  border-bottom: 1px solid black;
}

ul.menu li:hover a, ul.menu li a:hover {
  border-left: 1px solid black;
  border-right: 1px solid black;
}

ul.menu li#contents:hover a, ul.menu li#contents a:hover {
  border-left: 1px solid #5d6d8a;
  border-right: 1px solid black;
}

ul.menu li#art:hover a, ul.menu li#art a:hover {
  border-left: 1px solid black;
  border-right: 1px solid #5d6d8a;
}

#content p.masthead {
  border-top: 2px solid #5d6d8a;
  border-bottom: 2px solid #5d6d8a;
}

#content .toc .title {
  border-bottom: 2px solid #5d6d8a;
}

ul.menu li.submenu { 
  background: #efc7db url(images/navigation/arrow.png) no-repeat 99% 58%;
}

ul.menu li a {
  color: #000;
}

.pullquote, .pullquote a {
  color: #5d6d8a;
}

.caption, p.department, a:hover, div#top_nav a:hover, div#bottom_nav a:hover, div#copyright a:hover, .toc a:hover, .caption a, .pageheading2, #content .image .pullquote a:hover {
  color: #5d6d8a;
}

.caption a:hover {
  color: #404030;
}

.caption b {
  color: #000;
}

.gold, .gold .caption {
  color: #5d6d8a;
}


ul.menu li ul li a:hover, #cover a:hover {
  color: #efc7db;
}

#vital ul {
  width: 390px;
}

a:hover img.bordered {
  border: 1px solid #5d6d8a;
}

#content .class_center {
  border: 2px solid #5d6d8a;
  font-size: 8pt;
  margin: 6px -2px 0px;
  width: 248px;
}

#content .class_center b, #content b.thirty {
  color: #5d6d8a;
}

tr.odd {
  background: #cacaca;
}

/*
#content .pullquote {
  background: url(images/navigation/pullquote.gif) 0px 0px no-repeat;
}
*/

#content .pullquote p {
  line-height: 1.5em;
  text-align: center;
}

hr {
  margin: 15px auto;
  padding: 0px;
}